Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::ShapeDist Member List

This is the complete list of members for tesseract::ShapeDist, including all inherited members.

distance | tesseract::ShapeDist |
operator<(const ShapeDist &other) const | tesseract::ShapeDist | inline
shape1 | tesseract::ShapeDist |
shape2 | tesseract::ShapeDist |
ShapeDist() | tesseract::ShapeDist | inline
ShapeDist(int s1, int s2, float dist) | tesseract::ShapeDist | inline